/** 
**************************************************************************
* @file mylibs_config.h
* @brief Конфигурации для библиотек MyLibs
**************************************************************************
* @defgroup MYLIBS_CONFIG   Configs My Libs
* @ingroup  MYLIBS_ALL
* @brief 		Конфигурации для библиотек MyLibs
@{
*************************************************************************/
#ifndef __MYLIBS_CONFIG_H_
#define __MYLIBS_CONFIG_H_

#include "stm32f1xx_hal.h"

// user includes
#include "interface_config.h"
#include "tester_config.h"


#define RS_USER_VARS_NUMB       0
#define ADC_USER_VARS_NUMB      0
#define ADC_CH_USER_VARS_NUMB   0


#define INCLUDE_BIT_ACCESS_LIB
#define INCLUDE_TRACKERS_LIB
#define INCLUDE_TRACE_LIB
//#define INCLUDE_GENERAL_PERIPH_LIBS
//#define FREERTOS_DELAY


/** MYLIBS_CONFIG
  * @}
  */
#endif //__MYLIBS_CONFIG_H_